## golang-github-grpc-ecosystem-grpc-opentracing 0.0~git20180507.8e809c8

=== python/requirements.txt ===
# add dependencies in setup.py

-e .
