=== debian/changelog ===
golang-github-grpc-ecosystem-grpc-opentracing (0.0~git20180507.8e809c8-2) unstable; urgency=medium

  * Source-only upload
  * Add myself as an uploader

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 24 Mar 2020 19:52:02 +0530

golang-github-grpc-ecosystem-grpc-opentracing (0.0~git20180507.8e809c8-1) unstable; urgency=medium

  * Initial release (Closes: #953324)

 -- Tong Sun <suntong001@users.sourceforge.net>  Sat, 07 Mar 2020 14:06:42 -0500
